Magick++ 7.1.0

Macros
BlobRef.cpp File Reference
`#include "Magick++/Include.h"`
`#include "Magick++/BlobRef.h"`
`#include "Magick++/Exception.h"`
`#include "Magick++/Thread.h"`
`#include <string.h>`
Include dependency graph for BlobRef.cpp:

Go to the source code of this file.

## Macros
#define | MAGICKCORE_IMPLEMENTATION 1
#define | MAGICK_PLUSPLUS_IMPLEMENTATION 1

## Macro Definition Documentation

## ◆ MAGICK_PLUSPLUS_IMPLEMENTATION

#define MAGICK_PLUSPLUS_IMPLEMENTATION 1

Definition at line 12 of file BlobRef.cpp.

## ◆ MAGICKCORE_IMPLEMENTATION

#define MAGICKCORE_IMPLEMENTATION 1

Definition at line 11 of file BlobRef.cpp.